.companyDetail .table-logo {max-width: 100px; max-height: 60px}
.session .companyDetail .table-logo {border: 4px solid red}

.companyDetail {

	.content {padding-top: var(--gapSmall)}

	.companyTop {display: flex; flex-direction: column; margin: var(--gapSmall) 0; gap: var(--gapSmall);

		.companyNameAddress {display: flex; flex-direction: row; align-items: center; width: 100%; flex: 1; gap: var(--gapSmall);
		
			.companyName {display: flex; flex-direction: row; align-items: center; flex: 1;
				img {display: block; margin: 0 16px 0 0}
				h1 {all: unset; font-size: 2.4rem; line-height: 1.0; flex: 1;}
				h1::first-line {font-size: 5rem}
			}
		}
		.companyAddress {min-width: 0;}
		.companyConnect {background: var(--lightestGrey); display: flex; flex-direction: row; justify-content: space-between; align-items: center; padding: 0 var(--gapSmall);

			small {color: var(--darkGrey); font-weight: bold;}
			.companyMessaging {align-self: flex-end; display: flex; flex-direction: row; gap: 12px;
				a {font-weight: bold; padding: 12px; display: block;
					svg {width: 24px; height: 24px; display: inline-block; margin: 0 6px 0 0}
				}
			}

		}

	}

	.companyCenter.companyAddress2.items {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
		gap: var(--gap);
		align-items: start;
	}
	
	.companyActivities p[itemprop="description"], .companyCountries p[itemprop="description"] {display: none}

	.companyPerson {
		small {font-size: var(--fontSizeSmall); display: block; color: var(--darkGrey); margin: 0}
	}

	.companyLanguages {display: inline-flex; white-space: nowrap; gap: 1px; margin: 0 0 0 4px;
		img {width: 16px; height: 12px; border: 1px solid var(--lightGrey); display: inline-block;}
	}

	.show-more {display: block; font-size: var(--fontSizeSmall);}

	.isOwnCard {
		.companyMessaging a {pointer-events: none; cursor: default;}
	}

}

.companyView {flex-direction: column; user-select: none;

	.companyAddress {background: var(--lightestGrey); padding: var(--gap) var(--gap)}
	.companyAddress2 {margin: var(--gapSmall) 0 0 var(--gap);}
	.companyData .show-more {display: inline-block; font-weight: normal; margin-left: 4px;}

}

.mapGoogle {margin: var(--gap) 0; width: auto; height: 400px}



/* LISTING OF USER´S ADS

.companyClassifieds .companyAdListing {display: flex; flex-wrap: wrap; gap: calc(var(--gap) - 8px); margin-top: calc(var(--gap) - 6px);

	> div {flex: 1 0 250px; display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; border: 1px solid var(--lightGrey); padding: 30px 28px; border-radius: var(--borderRadius); transition: .4s;
		* {align-self: flex-start}
		h5, h6 {margin: 0; display: block;}
		h5 {margin-bottom: 6px}
		h5 a {line-height: 1.25; color: var(--link)}
		h6 {margin-bottom: 6px; font-size: var(--fontSizeSmall)}
		a {display: block;}
		span {font-size: var(--fontSizeSmall); display: inline-block;}
		p.price {background: var(--lightestGrey); padding: 6px 8px; margin-top: 6px; width: fit-content;}
	}
	> div:hover {box-shadow: var(--materialShadow)}
	> div img {max-width: 150px; max-height: 100px; margin: var(--gapSmall) auto 0 auto; align-self: flex-end;}

}

*/
 
 
/* LISTING OF USER´S ARTICLES */

.authorArticles {margin-top: var(--gapLarge);}

.articleRelated {
	h5, h5 * {font-size: var(--fontSizeLarge);}
	h5 {margin: 0 0 var(--gapSmall) 0}
	li {border-bottom: 1px solid var(--lighterGrey); padding: 0 0 var(--gapSmall) 0; margin: 0 0 var(--gapSmall) 0; list-style: none; font-size: var(--fontSizeSmall);}
	li, li * {line-height: 1.4;}
	li:last-child {border-bottom: none}
	li h4 {margin-bottom: 3px}
	li h4 a {display: block;}
}
